Bug 1496910 - Documentation update for the vdo 'list' command.
Summary: Documentation update for the vdo 'list' command.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Storage_Administration_Guide
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Marek Suchánek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1495322
TreeView+ depends on / blocked
 
Reported: 2017-09-28 18:23 UTC by Joe Shimkus
Modified: 2019-03-06 01:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-03 19:07:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Joe Shimkus 2017-09-28 18:23:42 UTC
Describe the issue: 
The vdo 'list' command has been changed to take '--all' as an option.
The help, as provided by the vdo manager utility, describing 'list' has been changed to:
  vdo list [--all]
  Displays a list of started VDO volumes. If --all is specified it displays both 
  started and non-started volumes.

Suggestions for improvement: 
Incorporation of the --all option and updated description of the vdo 'list' command.

Comment 2 Marek Suchánek 2018-04-03 16:27:00 UTC
I happened to overlook this bug for some reason, sorry.

However, the content in the Storage Administration Guide already seems to be fixed as you suggested:
https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/storage_administration_guide/vdo-ig-commands#vdo_cmd_list

The edit probably happened in a different BZ.

Joe, is there more to do, or can I close this bug?

Comment 3 Joe Shimkus 2018-04-03 17:06:52 UTC
Looks good to me.

Comment 4 Marek Suchánek 2018-04-03 19:07:26 UTC
Thanks! I'm closing this bug.


Note You need to log in before you can comment on or make changes to this bug.